img.lazy {
  opacity: 0;
}
img:not(.initial) {
  transition: opacity 1s;
}
img.initial,
img.loaded,
img.error {
  opacity: 1;
}
.owl-carousel .owl-item .owl-lazy.loaded {
opacity: 1;
}
.overflow-auto {
    overflow: auto!important;
}

#hesabim, #menu,#sirala,#mobil-filitre {
  display: none;
}

.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto !important;
        touch-action: auto  !important;
}
.modal:nth-of-type(even) {
    z-index: 1052 !important;
}
.modal-backdrop.show:nth-of-type(even) {
    z-index: 1051 !important;
}

.modal.fade {
background: rgba(0, 0, 0, 0.5);
}

.modal-backdrop.fade {
opacity: 0;
}

.modal-backdrop.fade.show.stacked{display: none }

.bg-turuncu {
    background: #fbae06;
}


.urun img{ max-width: 100% !important; height: auto !important;}

.bg-yesil{background: #87b54e }
.bg-gri {
    background: #efedee;
}
.vid{background: #f8faf5}

.vid .owl-dots{margin-top: 40px !important}

.vid  .owl-carousel .owl-video-tn { background-size: cover;}

.owl-carousel .item-video{height:242px}
#hesabim,#menu{display: none;}
a {text-decoration: none !important;}
.dropdown, .dropup{position: inherit;}
.navbar-expand-lg .navbar-nav .dropdown-menu{width: 100%}
.kucuk{    width: 210px !important; left: inherit;  margin-left: -1px;}
.buyuk li{   float: left}
.buyuk li ul li{width: 100%; display: block;    list-style: none; }
form{
  display: -webkit-box;
}

form#kargo_form{display: block;}

.modal{z-index: 1058}

.pt-35{padding-top: 45px;}
.pb-35{padding-bottom: 45px;}
.mt--5{margin-top: -5px;}
.mtt-5{margin-top: 5px !important;}
.mt--8{margin-top: -8px;}
.mt-6{margin-top: 6px;}

.m-t-1{margin-top: 1px}
.mt-13{margin-top: 13px}
.mb-13{margin-bottom: 13px}
.ml-11{margin-left: 11px}
.mr-11{margin-right: 11px}


.w-15{width: 15%}
.w-33{width: 33% !important}

.height-97{height: 97px !important;}
.height-51{height: 51px !important;}

.pt-16{padding-top: 16px;}
.pt-25{padding-top: 25px;}
.pb-25{padding-bottom: 25px;}
.pb-29{padding-bottom: 29px;}

.f-500{font-weight: 500 !important;}

.dropdown-menu ul li{list-style: none}
.dropdown-menu li ul{float: left;}

.line-normal{line-height: normal;}
.line-inherit{line-height: inherit;}


.deg-90{   -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari 3-8 */
    transform: rotate(90deg);}

 .resimli li {display: inline-block !important;    float: left;}
.resimli li a img{display: block; width: 100%}
.resimli ul{padding: 0}
.dropdown-submenu{position: relative;}
.dropdown-submenu>.dropdown-menu{    left: 208px;
     margin-top: -42px !important;
    margin-left: -10px;
    border-left: 0;
    box-shadow:  6px 3px 11px -3px rgba(0,0,0,0.2) !important;     margin-top: -41px !important;}


.dropdown:hover>.dropdown-menu,.dropdown-submenu:hover>.dropdown-menu{display: block !important;  }


.navbar .dropdown:hover>.dropdown-menu,.navbar .dropdown-submenu:hover>.dropdown-menu{ display: block !important; top: 100% !important}



.navbar-expand-lg .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.dropdown-menu.buyuk .yaziiki span{    height: 29px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}



.kaydir .owl-nav,.kaydir-kategori .owl-nav{       position: absolute;
    top: 35%;
    width: 100%;}
.kaydir .owl-nav button,.kaydir-kategori .owl-nav button{
  width: 35px;
  height: 35px;
  border-radius: 500px !important;
  background: #fff !important;    opacity: .6;
font-size: 38px !important}

.kaydir .owl-nav button span,.kaydir-kategori .owl-nav button span{    padding: 0;
    margin: -16px 0px 0px 0px;
    height: 45px;
    display: block;}
.kaydir .owl-nav button:focus,.kaydir-kategori .owl-nav button:focus {outline: 0;}

.kaydir .owl-dots,.kaydir-kategori .owl-dots{display: none}

.kaydir .owl-nav .owl-prev,.kaydir-kategori .owl-nav .owl-prev{left: 5px;    position: absolute;}
.kaydir .owl-nav .owl-next,.kaydir-kategori .owl-nav .owl-next{right:5px;    position: absolute;}


.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display: none !important;}
.owl-theme .owl-nav [class*=owl-]:hover {  opacity: 1;}
.yapim{background-image: url(/assets/images/yapim.jpg);}

.reklam-alani p {
  margin: 0px!important;
}

.fixed {
    position: fixed;
    width: 100%;
    z-index: 99999;
    top: 0 !important;
}

#return-to-top{position: fixed;
    bottom: 60px;
    right: 50px;
    width: 40px;
    height: 40px;
    color: #fff;
    line-height: 40px;
    font-size: 17px;
    background: #000000;
    z-index: 116;
    cursor: pointer;
    border-radius: 3px;
    box-shadow: 0px 0px 0px 7px rgb(224, 220, 219);
    -webkit-transform: translate3d(0,0,0);
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;}
  #return-to-top i{margin-left: 14px;}

  .facebook-messenger-acik{bottom:33px!important;right:104px!important;}

  .lh-12{line-height: 12px}
  .lh-14{line-height: 14px}
  .lh-19{line-height: 19px}
  .lh-15{line-height: 15px}
  .lh-25{line-height: 25px !important}

  .f-9{font-size: 9px !important}
  .f-10{font-size: 10px !important}
  .f-11{font-size: 11px !important}
  .f-12{font-size: 12px !important}
  .f-13{font-size: 13px !important}
  .f-14{font-size: 14px !important}
  .f-15{font-size: 15px !important}
  .f-16{font-size: 16px !important}
  .f-17{font-size: 17px !important}
  .f-18{font-size: 18px !important}
  .f-19{font-size: 19px !important}
  .f-20{font-size: 20px !important}
  .f-21{font-size: 21px !important}
  .f-22{font-size: 22px !important}
  .f-23{font-size: 23px !important}
  .f-24{font-size: 24px !important}
  .f-25{font-size: 25px !important}
  .f-26{font-size: 26px !important}
  .f-27{font-size: 27px !important}
  .f-28{font-size: 28px !important}
  .f-29{font-size: 29px !important}
  .f-30{font-size: 30px !important}
  .f-40{font-size: 40px !important}
  .f-48{font-size: 48px !important}
  .f-74{font-size: 74px !important}

  .f-300{font-weight: 300 !important}
  .f-400{font-weight: 400 !important}
  .y-500,.f-500{font-weight: 500 !important}
  .f-600{font-weight: 600 !important}
  .f-700{font-weight: 700 !important}
.bg-yesil{    background: #51b549 !important;}
.bg-beyaz{background: #fff !important}
.beyaz{color:  #fff !important}
.bg-siyah{background: #000 !important}
.siyah{color:  #000 !important}

.yesil{color:  #87B54E  !important}

  .l-37{left: 37px !important;}

  .c-pointer {cursor: pointer;}

  .bg-beyaz{background: #fff}

    .bg-yok{background: initial !important}


  .zebra:nth-child(even){ background:#fafafc }

  .a-1{-webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;}

.l-yok li{list-style: none}
    .t-e-20{top: -20%}
    .t-e-28{top: -28%}

    .r-0{right: 0}
    .l-0{left: 0}
    .t-0{top: 0}
    .l-yok{left: initial;}
    .r-yok{right: initial;}

    .roww{    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}

    .w-auto{width: auto;}

    .cursor-pointer{cursor: pointer}
    .buyuk-yap{ text-transform:uppercase }

    .dropdown-menu{z-index:99999 }
    .l-style-yok li{ list-style: none}

    .mmt-6{margin-top: -6px}
      .mmt-4{margin-top: -4px}
    .m-acik{display: none !important}

        @media (max-width:992px) {
        .mobil-w-101{width: 100% !important}

        }

    @media (max-width:768px) {
    .m-kapali{display: none !important}
    .m-acik{display: block  !important}

.mobil-w-100{width: 100% !important}
.mobil-w-87{width: 87% !important}

    .mobil-f-9{font-size: 9px !important}
    .mobil-f-10{font-size: 10px !important}
    .mobil-f-11{font-size: 11px !important}
    .mobil-f-12{font-size: 12px !important}
    .mobil-f-13{font-size: 13px !important}
    .mobil-f-14{font-size: 14px !important}
    .mobil-f-16{font-size: 16px !important}
    .mobil-f-17{font-size: 17px !important}
    .mobil-f-18{font-size: 18px !important}
    .mobil-f-21{font-size: 21px !important}
    .mobil-f-74{font-size: 74px !important}
 .mobil-lh-9{line-height: 9px !important}

    .mt-5,.mobil-mt-5{    margin-top: 1.5rem !important;}
    .mb-5,.mobil-mb-5{    margin-bottom: 1.5rem !important;}
    .mr-5,.mobil-mr-5{    margin-right:1.5rem !important;}
    .ml-5,.mobil-ml-5{    margin-left: 1.5rem !important;}


.mt-4,.mobil-mt-4{    margin-top: 1rem !important;}
.mb-4,.mobil-mb-4{    margin-bottom: 1rem !important;}
.mr-4,.mobil-mr-4{    margin-right:1rem !important;}
.ml-4,.mobil-ml-4{    margin-left: 1rem !important;}

.mt-3,.mobil-mt-3{    margin-top: 0.7rem !important;}
.mb-3,.mobil-mb-3{    margin-bottom: 0.7rem !important;}
.mr-3,.mobil-mr-3{    margin-right:0.7rem !important;}
.ml-3,.mobil-ml-3{    margin-left: 0.7rem !important;}


.mt-2,.mobil-mt-2{    margin-top: 0.4rem !important;}
.mb-2,.mobil-mb-2{    margin-bottom: 0.4rem !important;}
.mr-2,.mobil-mr-2{    margin-right:0.4rem !important;}
.ml-2,.mobil-ml-2{    margin-left: 0.4rem !important;}



.mt-1,.mobil-mt-1{    margin-top: 0.17rem !important;}
.mb-1,.mobil-mb-1{    margin-bottom: 0.17rem !important;}
.mr-1,.mobil-mr-1{    margin-right:0.17rem !important;}
.ml-1,.mobil-ml-1{    margin-left: 0.17rem !important;}



.pt-5,.mobil-pt-5{    padding-top: 1.5rem !important;}
.pb-5,.mobil-pb-5{    padding-bottom: 1.5rem !important;}
.pr-5,.mobil-pr-5{    padding-right:1.5rem !important;}
.pl-5,.mobil-pl-5{    padding-left: 1.5rem !important;}


.pt-4,.mobil-pt-4{    padding-top: 1rem !important;}
.pb-4,.mobil-pb-4{    padding-bottom: 1rem !important;}
.pr-4,.mobil-pr-4{    padding-right:1rem !important;}
.pl-4,.mobil-pl-4{    padding-left: 1rem !important;}


.pt-2,.mobil-pt-2{    padding-top: 0.4rem !important;}
.pb-2,.mobil-pb-2{    padding-bottom: 0.4rem !important;}
.pr-2,.mobil-pr-2{    padding-right:0.4rem !important;}
.pl-2,.mobil-pl-2{    padding-left: 0.4rem !important;}


.pt-1,.mobil-pt-1{    padding-top: 0.17rem !important;}
.pb-1,.mobil-pb-1{    padding-bottom: 0.17rem !important;}
.pr-1,.mobil-pr-1{    padding-right:0.17rem !important;}
.pl-1,.mobil-pl-1{    padding-left: 0.17rem !important;}


.mobil-p-0{padding: 0 !important}
.mobil-m-0{margin: 0 !important}


.mobil-text-center{text-align: center;}


.mobil-roww{    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
margin-left: 0;
margin-right: 0;}
    }
